﻿:root {
  --vermelho1: #CC0033;
  --laranja1: #F27405;
  --roxo1: #7D50A3;
  --verde1: #99CC33;
  --verde2: #025D49;
  --cinza1: #B6B6B6;
  --cinza2: #EFEFEF;
  --cinza3: #eee;
}

html, body {
  font-family: Montserrat, sans-serif;
  font-size: 0.9rem;
  color: #454545;
}

a, .btn-link {
  text-decoration: none;
  color: #000;
}

.btn {
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: 600;
  height: 45px;
  line-height: 45px;
  padding: 0 25px;
}
.btn-link {
  color: #000;
  line-height: initial;
}
.btn-lg {
  height: auto;
  padding: 0.5rem 3rem;
}

ul li {
  list-style: none;
}

input[type=tel],
input[type=text],
input[type=email],
input[type=password],
input[type=cel],
input[type=search],
select,
textarea {
  border-radius: 10px !important;
  font-size: 1.1rem;
  color: #555;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  height: 50px;
  line-height: 50px;
  box-shadow: none;
  transition: border-color 500ms;
  padding: 8px 12px;
  outline: none;
}
input[type=tel]:focus,
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=cel]:focus,
input[type=search]:focus,
select:focus,
textarea:focus {
  box-shadow: 0px 0px 0px 1px #666;
  border-color: #666;
}
input[type=tel]:hover,
input[type=text]:hover,
input[type=email]:hover,
input[type=password]:hover,
input[type=cel]:hover,
input[type=search]:hover,
select:hover,
textarea:hover {
  border-color: #666;
}
input[type=tel]:disabled,
input[type=text]:disabled,
input[type=email]:disabled,
input[type=password]:disabled,
input[type=cel]:disabled,
input[type=search]:disabled,
select:disabled,
textarea:disabled {
  background: var(--cinza3);
  border-color: var(--cinza2);
}

input.form-control {
  display: block;
  width: 100%;
}
input.form-control-lg {
  font-size: 1.1rem;
}

select.form-control-lg {
  font-size: 1.1rem;
}

select {
  width: 100%;
  line-height: 30px;
  /*padding-right: 20px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAFCAIAAADUqGvXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDcuMS1jMDAwIDc5LmRhYmFjYmIsIDIwMjEvMDQvMTQtMDA6Mzk6NDQgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MjQ2MDFFMUZFRTk2MTFFNEJGMUM4ODBEQThCRUM3MzUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RENBMTVDOTIwNkE5MTFFRDlGMENGOEFGMEZGNkZGMUYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RENBMTVDOTEwNkE5MTFFRDlGMENGOEFGMEZGNkZGMUYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6N0IyMjc3MzYwNkE5MTFFRDhCMzdGNzQ3QUQzNzc4MjciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6N0IyMjc3MzcwNkE5MTFFRDhCMzdGNzQ3QUQzNzc4MjciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6ST+OkAAAAQElEQVR42qyMQQ4AIAjD0PhW+BJ7LMx4NkFN7HHN2kjKP0bhzGwfARSXXjjAn1qHnEiD+31rwQOZEarKO6YAAwADTVkS7/q6+gAAAABJRU5ErkJggg==');
  background-repeat: no-repeat;
  background-position: right 50%;*/
}

.botao {
  display: inline-block;
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1rem;
  height: 45px;
  line-height: 45px;
  padding: 0 25px;
  background-color: var(--verde1);
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  color: #fff;
  font-family: Montserrat, sans-serif;
  outline: 0;
  border: 0;
  text-align: center;
}
.botao.inverso {
  border: 1px solid var(--verde1);
  background: #fff !important;
  color: var(--verde1) !important;
}
.botao:disabled {
  background-color: #ccc !important;
}
.botao:hover {
  color: #fff;
}
.botao:active {
  background-color: #2b757e;
}

.content {
  padding-top: 1.1rem;
}

h1:focus {
  outline: none;
}

.valid.modified:not([type=checkbox]) {
  outline: 1px solid #26b050;
}

.invalid {
  outline: 1px solid #e50000;
}

.validation-message {
  color: #e50000;
}

.blazor-error-boundary {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
  padding: 1rem 1rem 1rem 3.7rem;
  color: white;
}

.blazor-error-boundary::after {
  content: "An error has occurred.";
}

.darker-border-checkbox.form-check-input {
  border-color: #929292;
}

.borda-verde {
  border: 1px solid var(--verde1);
}

.borda-cinza {
  border: 1px solid var(--cinza1);
}

.texto-verde {
  color: var(--verde1) !important;
}

.texto-vermelho {
  color: var(--vermelho1) !important;
}

.texto-cinza {
  color: var(--cinza1) !important;
}

.bg-verde {
  background-color: var(--verde1) !important;
}

.bg-vermelho {
  background-color: var(--vermelho1) !important;
}

.bg-cinza {
  background-color: var(--cinza1) !important;
}

.cursor-pointer {
  cursor: pointer;
}

.w-95 {
  width: 95% !important;
}

.w-20 {
  width: 20% !important;
}

.slick-slider img {
  display: inline-block;
}
.slick-slider .slick-dots {
  display: flex;
  justify-content: center;
}
.slick-slider .slick-dots li {
  display: inline-block;
  padding: 5px 7px;
  vertical-align: top;
}
.slick-slider .slick-dots li button {
  border: none;
  padding: 0;
  margin: 0;
  background: #e5e5e5;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  text-indent: -9999px;
  vertical-align: middle;
  background-color: var(--vermelho1) !important;
}
.slick-slider .slick-dots .slick-active button {
  width: 15px;
  height: 15px;
  border-radius: 25px;
}

.kanit-thin {
  font-family: "Kanit", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.kanit-extralight {
  font-family: "Kanit", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.kanit-light {
  font-family: "Kanit", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.kanit-regular {
  font-family: "Kanit", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.kanit-medium {
  font-family: "Kanit", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.kanit-semibold {
  font-family: "Kanit", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.kanit-bold {
  font-family: "Kanit", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.kanit-extrabold {
  font-family: "Kanit", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.kanit-black {
  font-family: "Kanit", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.kanit-thin-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.kanit-extralight-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.kanit-light-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.kanit-regular-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.kanit-medium-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.kanit-semibold-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.kanit-bold-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.kanit-extrabold-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.kanit-black-italic {
  font-family: "Kanit", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.fw-500 {
  font-weight: 500 !important;
}

.bandeira {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  width: 40px;
  height: 25px;
}
.bandeira.brasil {
  background-image: url(/imagens/flags/4x3/br.svg);
}
.bandeira.portugal {
  background-image: url(/imagens/flags/4x3/pt.svg);
}
.bandeira.franca {
  background-image: url(/imagens/flags/4x3/fr.svg);
}
.bandeira.chile {
  background-image: url(/imagens/flags/4x3/cl.svg);
}
.bandeira.italia {
  background-image: url(/imagens/flags/4x3/it.svg);
}
.bandeira.espanha {
  background-image: url(/imagens/flags/4x3/es.svg);
}
.bandeira.uruguai {
  background-image: url(/imagens/flags/4x3/uy.svg);
}
.bandeira.argentina {
  background-image: url(/imagens/flags/4x3/ar.svg);
}
.bandeira.africa-do-sul {
  background-image: url(/imagens/flags/4x3/za.svg);
}
.bandeira.alemanha {
  background-image: url(/imagens/flags/4x3/de.svg);
}
.bandeira.eua {
  background-image: url(/imagens/flags/4x3/us.svg);
}
.bandeira.australia {
  background-image: url(/imagens/flags/4x3/au.svg);
}
.bandeira.irlanda {
  background-image: url(/imagens/flags/4x3/ie.svg);
}

@-webkit-keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
